.bodysmall { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 11px; color: black; word-wrap: break-word; text-decoration: none;}
body { font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 12px; text-decoration: none;}
.link { color: #333366; font-family:Arial,Verdana,Helvetica,Sans-Serif; font-size:12px;}
.linksmall { font-family: Arial, Verdana, Helvetica, Sans; font-size: 11px; text-decoration: none; color: #333366; font-weight:550; }
.subhead {font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 12px; line-height: 14px; font-weight: bold; text-decoration: none; color: #333333;}
.subhead2 {font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 17px; font-weight: bold; text-decoration: none; color: #000; line-height: 20px; letter-spacing: -.2pt; }
.head {font-family: Georgia, serif; font-size: 19px; line-height: 22px; color: #000000;}
hr { background-color:#CCC; border:medium none; color:#CCC; height:1px; }
table, tr, td {font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 12px; }
table.help {font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 12px;}
table.help tr td p {font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 12px; }
.standout { color: #333; font-family:Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; font-weight:bold; }

/* Question count color in the head_wrapper*/
.subtle {
	FONT: 600 12px/13px Arial, Helvetica; COLOR: #333366;
}
.roper {
	FONT: 500 12px/13px Arial, Verdana, Helvetica;
}

/************************************/
/* Fonts                         */
/************************************/
/* Roman Added */
.link {
	color: #333366;
}
.head_gray {
	font-family: Arial, sans;
	font-size: 11px;
	color: #666666;
	font-weight: 600;
	text-transform: uppercase;
}

/************************************/
/* General                         */
/************************************/
body {
	margin: 0;
	padding: 0;
	background-color: #fff;
}

a {
	color: #333366;
	text-decoration: underline;
}

a img {
	border: 0;
}

a:hover {
	color: #99ADC2;
	text-decoration: underline;
}

#frame {
	margin: 0 auto;
	width: 985px;
}

.inlineIcon {
	vertical-align: absmiddle;
	margin-right: 4px;
}

.smallBullets {
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 15px;
}

